  .ezoic-wrapper .body-clr {
    color: black;
    background-color: #ccffff; }
  .ezoic-wrapper .hr-width {
    width: 100%;
    height: 2px; }
  .ezoic-wrapper .source {
    font-weight: bold; }
  .ezoic-wrapper .fontsize {
    font-size: 11pt; }
  .ezoic-wrapper .fonttransize {
    font-size: 12pt; }
  .ezoic-wrapper .fontpx {
    font-size: 11pt;
    font-family: Arial;
    mso-fareast-font-family: SimSun;
    mso-bidi-font-family: &quot;
    mso-ansi-language: EN-US;
    mso-fareast-language: ZH-CN;
    mso-bidi-language: AR-SA;
    layout-grid-mode: line;
    font-weight: normal; }

  .ezoic-wrapper .fweight {
    font-weight: normal; }
  .ezoic-wrapper .gotofont {
    font-size: 12pt;
    mso-bidi-font-size: 14pt;
    font-family: &quot;
    mso-fareast-font-family: &quot;
    mso-ansi-language: EN-US;
    mso-fareast-language: ZH-CN;
    mso-bidi-language: AR-SA;
    mso-bidi-font-style: italic; }

  .ezoic-wrapper .fontfint {
    font-size: 12pt;
    font-family: &quot;
    mso-fareast-font-family: &quot;
    mso-ansi-language: EN-US;
    mso-fareast-language: EN-US;
    mso-bidi-language: AR-SA; }

  .ezoic-wrapper .timesize {
    mso-bidi-font-weight: bold;
    mso-bidi-font-style: italic;
    mso-no-proof: yes; }
  .ezoic-wrapper .fontrgb {
    color: #0000ee; }
  .ezoic-wrapper .clrrgb {
    color: #330033; }
  .ezoic-wrapper .denmarkgo {
    font-size: 12pt;
    font-family: &quot;
    mso-fareast-font-family: &quot;
    mso-ansi-language: EN-US;
    mso-fareast-language: EN-US;
    mso-bidi-language: AR-SA;
    layout-grid-mode: line;
    mso-bidi-font-weight: bold;
    mso-no-proof: yes; }

  .ezoic-wrapper .normalsite {
    font-size: 11pt;
    font-family: Arial;
    color: black;
    font-weight: normal; }
  .ezoic-wrapper .fontclrnew {
    font-size: 12pt;
    mso-bidi-font-size: 10pt;
    font-family: &quot;
    mso-fareast-font-family: &quot;
    mso-ansi-language: EN-US;
    mso-fareast-language: EN-US;
    mso-bidi-language: AR-SA; }

  .ezoic-wrapper .simsun {
    mso-fareast-font-family: SimSun; }
  .ezoic-wrapper .pressia {
    font-size: 12pt;
    mso-bidi-font-size: 11pt;
    font-family: &quot;
    mso-fareast-font-family: &quot;
    mso-bidi-font-family: &quot;
    color: black;
    mso-ansi-language: EN;
    mso-fareast-language: ZH-CN;
    mso-bidi-language: AR-SA;
    layout-grid-mode: line;
    font-weight: normal; }

  .ezoic-wrapper .prebold {
    mso-bidi-font-weight: bold; }
  .ezoic-wrapper .fonteh {
    font-size: 12pt;
    mso-bidi-font-size: 14pt;
    font-family: &quot;
    mso-fareast-font-family: &quot;
    mso-ansi-language: EN;
    mso-fareast-language: EN-US;
    mso-bidi-language: AR-SA;
    mso-bidi-font-weight: bold;
    mso-bidi-font-style: italic; }

  .ezoic-wrapper .fonttran {
    font-size: 14pt;
    mso-bidi-font-size: 11pt;
    font-family: &quot;
    mso-fareast-font-family: SimSun;
    mso-ansi-language: EN-GB;
    mso-fareast-language: ZH-CN;
    mso-bidi-language: AR-SA;
    layout-grid-mode: line;
    mso-bidi-font-style: italic; }


